
.case-study{
    padding-top: 0;
}
.sec02{
    padding-top: 0;
}
.blog_main{
    flex-basis: 100%;
    padding: 36px 16px;
    font-size: 12px;
}
.blog_main .categories{
    font-size: 14px;
}
.blog_main .category{
    padding: 4px 16px;
}
.blog_main h2{
    font-size: 24px;
}
.blog_main h3{
    font-size: 22px;
}
.blog_main h4{
    font-size: 20px;
}
.blog_main p{
    font-size: 16px;
    line-height: 1.6;
}